# Project_1

This program is a beginner hangingman game.

In the Program directory you can find the main program and the source txt file witch contains the 10 000 word.

This program writen in c#. This was my first own project in the University.
